@charset "utf-8";

body{
  overflow-x: hidden!important;
}

header:after{
  content:unset;
}

#event230526 a {
  color: #0071BE;
  text-decoration: underline;
}
h2, h3, h4 {
  display: block;
	background: none;
	padding: 0;
	/* height: auto;
	display: block;
	color: #000;
	width: 100%; */
  border: none;
}
ol {
  margin: 0;
  padding: 0;
  left: 0;
}
ol li {
  list-style-type:none;
  margin: 0;
  padding: 0;
}
.sp_none {
	display: none !important;
}
.pc_none {
	display: block !important;
}

#event230526 {
  background: #f9f9f9;
  font-size: 26px;
  line-height: 1.6;
}
#event230526 h2 ,
#event230526 h3 {
	background: none;
	padding: 0;
	line-height: 1;
	font-weight: bold;
	text-shadow: none;
	height: auto;
	border: none;
  color: #000;
}

#event230526 #introduction {
  background: url("/yard/special/event230526/images/sp_ev230526_mv.jpg") no-repeat center top #fff;
  background-size: cover;
	position:relative;
  padding-bottom: 34px;
  box-sizing: border-box;
  /* height: 726px; */
}
#event230526 #introduction h1 {
  /* text-indent: -9999px; */
  padding-top: 50px;
}
#event230526 #introduction .introduction_day{
  margin-bottom: 20px;
}
#event230526 #introduction .introduction_day img {
  margin: -20px auto 20px;
}
#event230526 #introduction table {
  box-shadow: 0px 2px 8px 0px #0000001A;
  width: 92%;
  margin: 0 auto 0 auto;
  background: #fff;
  z-index: 100;
  border-radius: 8px;
}
#event230526 #introduction table th,
#event230526 #introduction table td {
  border-bottom: 1px solid #DEDEDE;
  text-align: left;
  padding: 12px;
  font-size: 26px;
  border-radius: 8px;
  /* font-weight: bold; */
}
#event230526 #introduction table th {
  white-space: nowrap;
  background: #f4f4f4;
}
#event230526 #introduction table td {
  background: #fff;
  border-left: 1px solid #DEDEDE;
  line-height: 1.3;
}
#event230526 #introduction table tr:last-child th,
#event230526 #introduction table tr:last-child td {
  border-bottom: none;
}

#event230526 .inner {
  padding: 60px 20px 0;
}
#event230526 #event {
  background: #fff;
  padding-bottom: 60px;
}

#event230526 #event h2 {
  font-size: 40px;
  margin-bottom: 26px;
}
#event230526 #event h3 {
  font-size: 28px;
  margin-bottom: 14px;
}
#event230526 #event .time {
  font-size: 25px;
  line-height: 1.1;
  font-weight: bold;
  display: inline-block;
  border-radius: 4px;
  margin-bottom: 18px;
  background: #F4F4F4 url("/yard/special/event230526/images/icon_time.png") no-repeat 16px center;
  background-size: 26px 26px;
  padding: 10px 16px 8px 48px;
  margin-top: 8px;
}
#event230526 #event p ,
#event230526 #event ol {
  margin-bottom: 20px;
  font-size: 26px;
}
#event230526 #event ol li {
  text-indent: -1.3em;
  margin-left: 1.3em;
  margin-bottom: 8px;
}
#event230526 #event ol li i {
  font-weight: bold;
  font-style: normal;
}
#event230526 #event p.notice {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 2px;
  font-size: 22px;
}
#event230526 p.notice{
  text-indent: -1em;
  margin-left: 1em;
}
#event230526 .highlight {
  text-decoration: underline;
  text-underline-offset: -0.2em;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(255, 228, 0, 0.4);
  text-decoration-skip-ink: none;
}

#event230526 .about_ooda {
  border: 1px dotted #909090;
  border-radius: 8px;  
  padding: 30px 30px 2px;
  margin-bottom: 52px;
}
#event230526 .about_ooda h4 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 10px;
  min-height: inherit;
  line-height: 1.2;
}
#event230526 #event .about_ooda p {
  font-size: 22px;
}
#event230526 .about_ooda .about_ooda_img {
  width: 40%;
  margin: 0 auto;
}
#event230526 .about_ooda .about_ooda_img img {
  width: 100%;
}

#event230526 .bnr_are{
  margin: 32px auto 0;
  background: #fff;
  padding: 28px;
  border-radius: 12px;
}
#event230526 .bnr_are a{
  display: block;
  -webkit-transition: all 0.2s ease-out;
}
#event230526 .bnr_are a:hover{
  opacity: 0.6;
}
#event230526 .bnr_are img{
  border-radius: 6px;
  width: 100%;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}



#event230526 #offer {
  background: #fff;
  padding-bottom: 60px;
}
#event230526 #offer2 {
  background: #fff;
  padding-bottom: 60px;
}
#event230526 #offer p ,
#event230526 #offer2 p {
	margin: 0;
}

#event230526 #offer p.loginlink ,
#event230526 #offer2 p.loginlink {
	padding: 20px 20px 0 20px;
	font-size: 24px;
  line-height: 34px;
	text-align:center;
}
#event230526 #offer p.loginlink a ,
#event230526 #offer2 p.loginlink a {
  text-decoration: underline;
  color: #000;
}

#event230526 #offer .button ,
#event230526 #offer2 .button {
  width: 90%;
	margin: 0 auto;
	position: relative;
}
#event230526 #offer .button a ,
#event230526 #offer2 .button a {
  display: block;
  background: #eb4055;
  border-radius: 4px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.168);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.168);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  color: #fff;
  width: 100%;
  height: 100px;
  line-height: 100px;
  text-align: center;
  font-size: 26px;
  text-decoration: none;
  position: relative;
}

#event230526 #offer .button.inactive:after ,
#event230526 #offer2 .button.inactive:after {
	content: "本特典への申し込みは、ダイヤモンドの会員グレードが必要になります。";
	color: #c40000;
	font-size: 26px;
  line-height: 1.3;
	font-weight: bold;
	box-sizing: border-box;
	width: 100%;
  height: 100px;
	padding: 20px 40px 0 40px;
	position: absolute;
	top: 0px;
	left: 0;
  background: rgba(219,236,248,1);
  border-radius: 4px;
	text-shadow: #fff 2px 2px 4px, #fff -2px 2px 4px, #fff 2px -2px 4px, #fff -2px -2px 4px;
  text-align: center;
}
#event230526 #offer .button.inactive:hover ,
#event230526 #offer2 .button.inactive:hover {
	background: #e66978;
  border-radius: 4px;
}




/*coach*/
#event230526 #coach {
  background: #F4F4F4;
  padding: 60px 24px 20px;
}
#event230526 #coach h2 {
  text-align: center;
  font-size: 40px;
  margin-bottom: 40px;
  width: unset;
}
#event230526 .coach_box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  padding: 24px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.168);
  margin-bottom: 32px;
}
#event230526 .coach_box .coach_img {
  width: 23.5%;
  padding: 0 24px 0 0;
  box-sizing: border-box;
}
#event230526 .coach_box .coach_img img {
  width: 100%;
}
#event230526 .coach_box .coach_name {
  width: 76%;
  font-size: 34px;
}
#event230526 .coach_box .coach_name a {
  font-weight: bold;
  font-size: 32px;
}
#event230526 .coach_box .coach_txt {
  width: 100%;
  font-size: 26px;
}
#event230526 .link_R {
  text-align: right;
  margin-top: 20px;
}
#event230526 .link_R a {
  text-decoration: underline;
}


/*about*/
#event230526 #about {
  padding: 0px 24px 52px;
  background: #F4F4F4;
}
#event230526 #about h3 {
  font-size: 26px;
  margin-bottom: 12px;
}
#event230526 .about_img img {
  width: 100%;
  margin-bottom: 20px;
}
#event230526 .about_txt {
  font-size: 24px;
}

/*location*/
#event230526 #location {
  padding: 80px 20px 60px 20px;
  background: #fff;
}
#event230526 #location h2 {
  font-size: 40px;
  margin-bottom: 40px;
}
#event230526 #location h4 {
  font-size: 30px;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 20px;
}
#event230526 .location_img {
  margin-bottom: 20px;
}
#event230526 .location_img img {
  width: 100%;
}
#event230526 #location .location_access {
  margin-bottom: 20px;
}


#event230526 #list {
}
#event230526 #list h2 {
  background: #000;
  color: #fff;
  line-height: 1.1;
  width: unset;
  padding: 24px 0 24px 24px;
}
#event230526 #list table {
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
#event230526 #list table th {
	text-align:left;
	background:#f5f5f5;
	border-bottom:1px solid #cccccc;
	font-size:28px;
	line-height:40px;
	padding:20px 20px 15px 20px;
	display:block;
}
#event230526 #list table td {
	display:block;
	border-bottom:1px solid #cccccc;
	font-size:26px;
	line-height:40px;
	padding:1em;
}
#event230526 #list table td h4 {
	font-weight: bold;
	font-size: 1em;
	line-height: 1.6;
	min-height: 1em;
	background: none;
	border: none;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 0.7em;
	padding: 0;
}
#event230526 #list table td ul {
	margin-bottom: 0.5em;
}
#event230526 #list table td:last-child {
	margin-bottom: 0 !important;
}
#event230526 #list table td ul li ,
#event230526 #list table td p.notice {
	text-indent:-1em;
	line-height:1.6;
	margin:0 0 0.1em 1em;
}